{% extends "lab_7/layout/base.html" %}

{% block content %}
    <section name="friend-list" id="friend-list">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-lg-8">
                    <h2> friend Fasilkom</h2>
                    <div id="friend-list" class="list-group">

                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
{% block javascript %}
    <script>
        $( document ).ready(function () {
            {# lengkapi pemanggilan ajax berikut untuk mengambil daftar teman yang ada di database #}
            $.ajax({
                method: "GET",
                url: 'lab-7/get-friend-list',
                success: function (response) {
                    #tampilkan list teman ke halaman
                    #hint : gunakan fungsi jquery append()
                },
                error: function(error){
                    return "Error"
                }
            });
        });
    </script>
{% endblock %}
